.sectionh{ height:auto;margin:0px; color:#ffffff;}
.mw300{min-width:300px;}      
.img-click{ width:50px;}  
.hpadt50{ padding-top:50px;}
.homeerror{ color:#ffffff; display:none;}  
.homepad{padding-left:40px; padding-bottom:10px; padding-right:20px; padding-top:50px;}

.hw-input
{   width:90%;
    padding-left:5px;
    height:28px;    
    margin-bottom:5px;
    font-size:14px;
    line-height:1.128571429;
    color:#555555;
    font-family:inherit;
    vertical-align:middle;
    background-color:#ffffff;
    border:1px solid #cccccc;    
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}
.hw-input:-moz-placeholder{color:#999}
.hw-input::-moz-placeholder{color:#999;opacity:1} 
.hw-input:-ms-input-placeholder{color:#999} 
.hw-input::-webkit-input-placeholder{color:#999} 
.hw-input:focus{border-color:rgba(82,168,236,0.8);
               outline:0;
               box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)} 



h1 {
	margin: 10px 0px; color: inherit; line-height: 40px; font-family: inherit; font-weight: 600; font-size: 38.5px; text-rendering: optimizelegibility;
}
h2 {
	margin: 10px 0px; color: inherit; line-height: 40px; font-family: inherit; font-weight: 600; font-size: 31.5px; text-rendering: optimizelegibility;
}

.mw50{ width:70%;}
.section1{background:#0072ae; height:auto;margin:0px;;}
.section2
{
	background-color:#fdba31;
	margin:0px;
    }
.s2title{font-family: inherit; font-weight:bold; font-size: 22px; color:#246396; text-transform:uppercase;}
.s2img{max-width:360px; bottom:0; margin:0px; padding:0px; width:100%; border:0px;}
.s2desc{color:#373a3d; font-size:15px;}
.s2rightdesc{color:#0a5995; font-size:21px; line-height:24px;}

/* banner*/
.bannerbg{background:#ffffff url(../pictures/nbanner.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
.bannerbox{background:url(../pictures/banner_text_bg.png); background-repeat:no-repeat; max-width:620px; height:auto; width:100%;margin-left:-20px;}
.bannertitle{font-size:40px;color:#ffffff; font-weight:700;line-height:40px;}
.bannertext{font-size:35px;color:#ffffff; line-height:40px;}
.bluebutton {
  display: inline-block;
  margin: 0px 0px 0px;
  padding: 5px 20px;
  border: 2px solid #2a338f;
  border-radius: 0px;
  background-color: #ffffff;
   color: #2a338f;
  font-weight: 600;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  cursor:pointer;
  text-transform:uppercase;
}
.bluebutton:hover { 
   background-color:#2a338f;
   color:  #ffffff;
}

.readmorebutton {
  display: inline-block;
  margin: 0px 0px 0px;
  padding: 5px 20px;
  border: 2px solid #73c167;
  border-radius: 0px;
  background-color: #73c167;
   color: #ffffff;
  font-weight: 600;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  cursor:pointer;
  text-transform:uppercase;
}
.readmorebutton:hover { 
  opacity:0.8 !important;
}

.impadr10{padding-right:10px;}
.impadr20{padding-right:20px;}
.impadl10{padding-left:10px;}
.iw50{ width:50%;}
@media (max-width: 700px) 
{
   .impadr10{padding-right:0px;}
.impadl10{padding-left:0px;}
.impadr20{padding-right:0px;}
.iw50{ width:100%;}
}

/* take action */
.whitetitle{font-size:35px; color:#ffffff;font-family:inherit;line-height:36px;}
.gibluetitle{font-size:26px; color:#24508e;font-family:inherit;line-height:32px;}
.bluesidebox{background:#0b3d89; width:100%; height:60px; color:#ffffff; vertical-align:middle; text-align:center; }
.bluesidetext{font-size:20px;font-weight:700;font-family:inherit;padding-top:20px; text-transform:uppercase; text-align:center;width:100%;}
.bluesidebox:hover {
  opacity:0.8 !important;
}
.redsidebox{background:#73c167; width:100%; height:60px; color:#ffffff; vertical-align:middle; text-align:center; }
.redsidetext{font-size:20px;font-weight:700;font-family:inherit;padding-top:20px; text-transform:uppercase; text-align:center;width:100%;}
.redsidebox:hover {
  opacity:0.8 !important;
}

.rredsidebox{background:#73c167; width:100%; height:60px; color:#ffffff; vertical-align:middle; text-align:center; }
.rredsidetext{font-size:20px;font-weight:700;font-family:inherit;padding-top:20px; text-transform:uppercase; text-align:center;width:100%;}
.rredsidebox:hover {
  opacity:0.8 !important;
}

.bluelinknews{font-size:14px;font-family:inherit;line-height:18px; color:#00a7e2;}

/* news */
.homenewstitle{color:#0b3d89; font-size:18px; font-weight:700; line-height:22px;}
.hnewnava{background:#00a7e2; width:230px; height:60px; cursor:pointer;}
.hnewnavb{background:#70c9e9; width:230px; height:60px; cursor:pointer; border-left:1px solid #99ccff; border-right:1px solid #99ccff;}
.hnewnavb:hover {
  background:#00a7e2;
}
.hnewnavc{background:#70c9e9; width:230px; height:60px; cursor:pointer;}
.hnewnavc:hover {
  background:#00a7e2;
}


/*home map*/
.homemapt{font-size:16px;color:#ffffff;font-family:inherit;}
.homemaplink{font-size:16px;color:#ffffff;font-family:inherit;}
.homemaplink:hover 
{    font-weight:bold; }
.hmap25{ width:25%;}
.hmap70{ width:70%; padding-left:5px;}


/*meet*/
.titileb{
    font-size:20px;
         font-weight:700;
         color:#234284; text-transform:uppercase;}
.titileh2{color:#242424; font-size:30px; font-weight:600;line-height:35px;padding-right:20px;}
         
/*donate*/

/* contACT */
.area-input
{
    display:block;  
    width:90%;  
    height:200px;    
    margin-bottom:5px;
    font-size:14px;
    line-height:1.128571429;
    color:#555555;
    font-family:inherit;
    vertical-align:middle;
    background-color:#ffffff;
    border:1px solid #cccccc;
    box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}
               
select {
  display: inline-block;
  width: 150px;
  height:30px; 
  margin-right: 8px;
  clear: none;
  font-family:inherit;
  color: #4d4d4d;
  font-size:16px;
  line-height: 20px;
}      
.btnsubmitsc {
  display: inline-block;
  width: 92%;
  height:50px;
  padding:10px 5px 10px 5px;   
  background-color: #0073ad;
  font-family:inherit;
  color: #ffffff;
  font-size: 20px;  
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  line-height:20px;
  vertical-align:middle;
  border:1px solid #0073ad;
  cursor:pointer;
}
.btnsubmitsc:hover {
  opacity:0.8 !important;
}
.btnsubmitsc:active {
  background-color: #0073ad;
}
.btnsubmitsc:focus {
  opacity:0.8 !important;
}
.bluetitle20{color:#00a7e2; font-size:20px; line-height:24px;}
 
/*news */ 
 .rpd50{padding-right:50px;}        
 .nw25{ width:25%;}
 .nw70{ width:72%;}
 
 /* event*/
.btngo {
  display: inline-block;
  width: 62px;
  height:40px;
  padding:10px;   
  background-color: #00a7e2;
  font-family:inherit;
  color: #ffffff;
  font-size: 20px;  
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  line-height:15px;
  vertical-align:middle;
  border:1px solid #00a7e2;
  cursor:pointer;
}
.btngo:hover {
  opacity:0.8 !important;
}
.btngo:active {
  background-color: #00a7e2;
}
.btngo:focus {
  opacity:0.8 !important;
}      
.ew10{ width:8%;} 
.ew20{ width:22%;}  
.ew70{ width:70%;}   
.eventpd{padding:20px;}
.Emw40{width:40%;}
.Emw60{width:60%;}
.Emwpd{padding-left:20px;}
.edatediv{padding:30px 5px; font-size:16px; line-height:20px; text-align:center;}


.Ibluetitle35{color:#00a7e2; font-size:35px; line-height:38px;}
.ipdl20{ padding-left:20px;}

/*shop*/
.sw55{width:55%;}
.sw45{width:45%;}
.shoplpd30{padding-left:30px;}

/*petition*/
.pw35{ width:37%;}
.pw20{ width:20%;}
.pw45{ width:43%;}
#pbthdivm{ display:none;}

@media (max-width: 979px) 
{
    .mw50{ width:65% !important;;}
#menu li {font-size: 11px !important;padding: 3px 8px !important;}
}
         
@media (max-width: 920px) 
{
  .hmap25{ width:50%;}
.hmap70{ display:none;}
.rpd50{padding-right:30px;}
 .ew70{ width:60%;}
}

@media (max-width: 850px) 
{
  .rpd50{padding-right:20px;} 
.eventpd{padding:10px;}
}
@media (max-width: 767px) 
{
    .s2img{ position:relative !important;}    
.hnewnavb{border-left:0px solid #99ccff; border-right:0px solid #99ccff;}

.bannertitle{font-size:30px;color:#ffffff; font-weight:700;line-height:30px;}
.bannertext{font-size:25px;color:#ffffff; line-height:25px;}
.rpd50{padding-right:10px;}   
.ew70{ width:auto;}  
.Emw40{width:80%; padding-top:10px;}
.Emw60{width:100%;}
.Emwpd{padding-left:0px;}

}

@media (max-width: 680px) 
{
    .nw70{ width:55%;}
    .sw55{width:100%;}
    .sw45{width:100%;}
    .shoplpd30{ padding-left:5px;}
    .pw45{ width:100%;}
    .pw35{ width:60%;}
    .pw20{ width:40%;}
    #pbthdivm{ display:block;}
}

@media (max-width: 480px) {
 .page{width:95% !important;} 
 .w10{ width:100% !important;}
.w20{ width:100% !important;}
.w30{ width:100% !important;}
.w40{ width:100% !important;}
.w50{ width:100% !important;}
.w60{ width:100% !important;}
.w70{ width:100% !important;}
.w80{ width:100% !important;}
.hmap25{ width:100%;}
.mini-text { margin-top: 5px !important;}  
.homepad{padding-left:0px; padding-bottom:10px; padding-right:10px; padding-top:20px;} 
.hw20{width:10%}
.hw80{width:90%}
.rpd50{padding-right:0px;}
.nw70{ width:100%;}
.ew10{ width:100%;} 
.ew20{ width:100%;} 
.ew70{ width:100%;}   
.eventpd{padding:5px;}
#map_canvas{ display:none;} 
.edatediv{padding:30px 10px;text-align:left;}
.ipdl20{ padding-left:0px;}
.shoplpd30{ padding-left:0px;}
}

